---
linux_ptp_sha: f9db6ed1f87a753e423f3519d5a3c587640f9bb8f2721f817a16354f6e641c5b
linux_ptp_version: 2.0-multi5
linux_ptp_download_url: "https://s3-us-west-1.amazonaws.com/zoox-third-party/{{ linux_ptp_sha }}/linuxptp_{{ linux_ptp_version }}_amd64.deb"
